<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (4/10/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 10 Apr 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:10:02 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:10:02 PM</microblog:localTime>
		<item>
			<description>14 years on death row for a crime he didn&apos;t do.</description>
			<link>http://r2.ly/a9sv</link>
			<pubDate>Mon, 11 Apr 2011 03:52:04 GMT</pubDate>
			<guid>http://r2.ly/a9sv</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/10/opinion/10thompson.html?_r=1&amp;pagewanted=1</microblog:linkFull>
			<microblog:readCount>1386</microblog:readCount>
			</item>
		<item>
			<description>Obama Is Missing.</description>
			<link>http://r2.ly/a9sp</link>
			<pubDate>Mon, 11 Apr 2011 03:09:53 GMT</pubDate>
			<guid>http://r2.ly/a9sp</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/11/opinion/11krugman.html</microblog:linkFull>
			<microblog:readCount>1176</microblog:readCount>
			</item>
		<item>
			<description>Dear Vic: here&apos;s your Google bonus (you gotta waste time to get it).</description>
			<link>http://r2.ly/a9rv</link>
			<pubDate>Mon, 11 Apr 2011 01:18:29 GMT</pubDate>
			<guid>http://r2.ly/a9rv</guid>
			<microblog:linkFull>http://scobleizer.com/2011/04/10/dear-vic-heres-your-google-bonus/</microblog:linkFull>
			<microblog:readCount>555</microblog:readCount>
			</item>
		<item>
			<description>Tweet of the Century.</description>
			<link>http://r2.ly/a9t2</link>
			<pubDate>Mon, 11 Apr 2011 00:37:30 GMT</pubDate>
			<guid>http://r2.ly/a9t2</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/04/10/tweetOfTheCentury.html</microblog:linkFull>
			<microblog:readCount>1086</microblog:readCount>
			</item>
		<item>
			<description>Encoding trouble with Twitter&apos;s OAuth. Help much appreciated.</description>
			<link>http://r2.ly/ujpd</link>
			<pubDate>Mon, 11 Apr 2011 00:15:22 GMT</pubDate>
			<guid>http://r2.ly/ujpd</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/04/10/encodingTroubleWithTwitter.html</microblog:linkFull>
			<microblog:readCount>521</microblog:readCount>
			</item>
		<item>
			<description>Coming soon: A Twitter camera. (Scripting News).</description>
			<link>http://r2.ly/a9rk</link>
			<pubDate>Mon, 11 Apr 2011 00:05:51 GMT</pubDate>
			<guid>http://r2.ly/a9rk</guid>
			<microblog:linkFull>http://scripting.com/stories/2009/12/27/comingSoonATwitterCamera.html</microblog:linkFull>
			<microblog:readCount>523</microblog:readCount>
			</item>
		<item>
			<description>Feds want Google to let it monitor its operations.</description>
			<link>http://r2.ly/a9ri</link>
			<pubDate>Sun, 10 Apr 2011 23:57:46 GMT</pubDate>
			<guid>http://r2.ly/a9ri</guid>
			<microblog:linkFull>http://www.sfgate.com/cgi-bin/article.cgi?f=%2Fc%2Fa%2F2011%2F04%2F07%2FBUF11ISBB4.DTL</microblog:linkFull>
			<microblog:readCount>439</microblog:readCount>
			</item>
		<item>
			<description>&apos;The Suburbs of Manhattan&apos; - Living in/The West 70s.</description>
			<link>http://r2.ly/a9rh</link>
			<pubDate>Sun, 10 Apr 2011 23:55:45 GMT</pubDate>
			<guid>http://r2.ly/a9rh</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/04/10/realestate/10living.html?_r=1</microblog:linkFull>
			<microblog:readCount>481</microblog:readCount>
			</item>
		<item>
			<description>A semi-complete list of startup accelerator programs.</description>
			<link>http://r2.ly/a9qy</link>
			<pubDate>Sun, 10 Apr 2011 22:48:44 GMT</pubDate>
			<guid>http://r2.ly/a9qy</guid>
			<microblog:linkFull>http://blog.shedd.us/321987608/</microblog:linkFull>
			<microblog:readCount>482</microblog:readCount>
			</item>
		<item>
			<description>Quote For The Day II (from Andrew Sullivan&apos;s new home at TDB).</description>
			<link>http://r2.ly/a9qm</link>
			<pubDate>Sun, 10 Apr 2011 22:11:29 GMT</pubDate>
			<guid>http://r2.ly/a9qm</guid>
			<microblog:linkFull>http://andrewsullivan.thedailybeast.com/2011/04/quote-for-the-day-1.html</microblog:linkFull>
			<microblog:readCount>457</microblog:readCount>
			</item>
		<item>
			<description>Why doesn&apos;t the average digital camera automatically upload to Picasa, Flickr, or similar?</description>
			<link>http://r2.ly/a9qi</link>
			<pubDate>Sun, 10 Apr 2011 22:04:12 GMT</pubDate>
			<guid>http://r2.ly/a9qi</guid>
			<microblog:linkFull>http://blogs.law.harvard.edu/philg/2011/04/10/why-doesnt-the-average-digital-camera-automatically-upload-to-picasa-flickr-or-similar/</microblog:linkFull>
			<microblog:readCount>531</microblog:readCount>
			</item>
		<item>
			<description>The Proper Place For the Bike? The Bathtub, Of Course.</description>
			<link>http://r2.ly/a9pj</link>
			<pubDate>Sun, 10 Apr 2011 19:10:11 GMT</pubDate>
			<guid>http://r2.ly/a9pj</guid>
			<microblog:linkFull>http://ny.curbed.com/archives/2011/04/10/the_proper_place_for_the_bike_the_bathtub_of_course.php</microblog:linkFull>
			<microblog:readCount>460</microblog:readCount>
			</item>
		<item>
			<description>The Heart of Content Management.</description>
			<link>http://r2.ly/a9pe</link>
			<pubDate>Sun, 10 Apr 2011 18:58:21 GMT</pubDate>
			<guid>http://r2.ly/a9pe</guid>
			<microblog:linkFull>http://silencematters.com/2011/04/10/the-heart-of-content-management/</microblog:linkFull>
			<microblog:readCount>585</microblog:readCount>
			</item>
		<item>
			<description>Finding out about conferences before they happen.</description>
			<link>http://r2.ly/a9pb</link>
			<pubDate>Sun, 10 Apr 2011 18:44:46 GMT</pubDate>
			<guid>http://r2.ly/a9pb</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/04/10/findingOutAboutConferences.html</microblog:linkFull>
			<microblog:readCount>445</microblog:readCount>
			</item>
		<item>
			<description>Rebel defences &apos;failing&apos; as Gaddafi forces move towards Benghazi.</description>
			<link>http://r2.ly/a9q9</link>
			<pubDate>Sun, 10 Apr 2011 18:27:24 GMT</pubDate>
			<guid>http://r2.ly/a9q9</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2011/apr/10/libya-rebel-defences-gaddafi-forces-benghazi</microblog:linkFull>
			<microblog:readCount>387</microblog:readCount>
			</item>
		<item>
			<description>Is Tumblr the new WordPress?</description>
			<link>http://r2.ly/a9q6</link>
			<pubDate>Sun, 10 Apr 2011 18:25:40 GMT</pubDate>
			<guid>http://r2.ly/a9q6</guid>
			<microblog:linkFull>http://wpcandy.com/thinks/is-tumblr-the-new-wordpress</microblog:linkFull>
			<microblog:readCount>809</microblog:readCount>
			</item>
		<item>
			<description>What makes Lucky Charms magically delicious?</description>
			<link>http://r2.ly/a9n5</link>
			<pubDate>Sun, 10 Apr 2011 14:10:50 GMT</pubDate>
			<guid>http://r2.ly/a9n5</guid>
			<microblog:linkFull>http://answers.yahoo.com/question/index?qid=20100226223332AApCtP2</microblog:linkFull>
			<microblog:readCount>532</microblog:readCount>
			</item>
		<item>
			<description>Guess business wasn&apos;t so good for the Psychic Reader?</description>
			<link>http://r2.ly/5ymf</link>
			<pubDate>Sun, 10 Apr 2011 13:54:28 GMT</pubDate>
			<guid>http://r2.ly/5ymf</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/5215237119/</microblog:linkFull>
			</item>
		<item>
			<description>Recommended: Panic; A Hit Man Struggles To Maintain Normal Life. Pretty weird movie, great cast, acting.</description>
			<link>http://r2.ly/a9bx</link>
			<pubDate>Sun, 10 Apr 2011 05:50:06 GMT</pubDate>
			<guid>http://r2.ly/a9bx</guid>
			<microblog:linkFull>http://movies.nytimes.com/movie/review?res=9B02E5D61F3DF93AA25752C0A9679C8B63</microblog:linkFull>
			<microblog:readCount>544</microblog:readCount>
			</item>
		<item>
			<description>Facebook Said to Have Discussed Entering China With Partners.</description>
			<link>http://r2.ly/cx8w</link>
			<pubDate>Sun, 10 Apr 2011 04:10:16 GMT</pubDate>
			<guid>http://r2.ly/cx8w</guid>
			<microblog:linkFull>http://www.bloomberg.com/news/2011-04-09/facebook-is-said-to-have-discussed-entering-china-with-partners.html</microblog:linkFull>
			<microblog:readCount>517</microblog:readCount>
			</item>
		</channel>
	</rss>
